# Generated by Django 4.0.3 on 2022-09-14 22:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0008_alter_appointment_finished'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='finished',
            field=models.BooleanField(default=False),
        ),
    ]
